[android-components](../../../index.md) / [mozilla.components.feature.sitepermissions](../../index.md) / [SitePermissions](../index.md) / [Status](./index.md)

# Status

`enum class Status` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/feature/sitepermissions/src/main/java/mozilla/components/feature/sitepermissions/SitePermissions.kt#L23)

### Enum Values

| Name | Summary |
|---|---|
| [BLOCKED](-b-l-o-c-k-e-d.md) |  |
| [NO_DECISION](-n-o_-d-e-c-i-s-i-o-n.md) |  |
| [ALLOWED](-a-l-l-o-w-e-d.md) |  |
